/***********************************************************************************\
BASE STYLES - This block sets all margins and padding back to zero, so that we have
a consistent base to build from across all browsers.
\***********************************************************************************/
html {/* Stops flickering of background images in IE6*/
  filter: expression(document.execCommand("BackgroundImageCache", false, true));}

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, p, div  {
    margin: 0;
    padding: 0;
    border: 0;} 

/***** DEFAULT STYLE ******/
body {
    background-color:#ffffff;
    font: 12px/18px Arial, sans-serif;
    color: #000000;}

body, td {}

p, table {
    margin-bottom: 18px;}
    
th  {
    font-weight:bold}

ol, ul, dl {
    margin: 0 0 18px 24px;}

ol ol, 
ol ul,
ul ol, 
ul ul {
    margin-bottom: 0;}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 18px;
    font-weight:bold;}

h1 {font-size:130%;}
h2 {font-size:120%;}
h3 {font-size:110%;}
h4 {font-size:100%;}
h5 {font-size:90%;}
h6 {font-size:80%;}

a:link {}

a:visited {}

a:focus, a:hover, a:active {}

forms {}


/* NEWS */
.PG_subcatboxes {
    margin-left:20px;}
    
.PG_newsSection td, .PG_newsSection th {
    vertical-align:top;}
    
.PG_newsSection table table th {
    text-align: left;}

.PG_newsSection a img{
    border:none;}

/* OTHER */
.PG_dropdownbox_multp{
    width:300px;
    height:100px;}